/*
Theme Name: Joinweb Site Theme
Description: Joinweb site, with a tiny crm!
Author: Joinweb
Author URI: http://www.joinweb.gr
Template: Joinweb_main
Version: 2.0.0
*/

.portfolioList {
	gap: 20px;
}

.post_thumb {
	min-width: 300px;
}
.post_thumb figure {
	min-height: 300px;
	text-align: center;
}
